{
  "idNativeHostWindowTitle": "Outlook",
  "idNativeHostRefreshWindowTitle": "Ponownie uruchom, aby zaktualizować — Outlook",
  "idSystemTrayIconTitle": "Microsoft Outlook",
  "idSystemTrayInitializedMessage": "Program Outlook działa w zasobniku",
  "idSystemTrayPopupMenuStartPerfTracingTitle": "Rozpocznij śledzenie wydajności",
  "idSystemTrayPopupMenuStopPerfTracingTitle": "Zatrzymaj śledzenie wydajności",
  "idSystemTrayPopupMenuEnablePerformanceMonitorTitle": "Włącz monitor wydajności",
  "idSystemTrayPopupMenuStartTimedPerfTracingTitle": "Rejestruj śledzenie wydajności przez 1 minutę",
  "idSystemTrayPopupMenuRecordingTraceTitle": "Trwa rejestrowanie śledzenia...",
  "idSystemTrayPopupMenuStartNetworkTracingTitle": "Rozpocznij śledzenie sieci",
  "idSystemTrayPopupMenuStopNetworkTracingTitle": "Zatrzymaj śledzenie sieci",
  "idSystemTrayPopupMenuStartMemoryTracingTitle": "Rozpocznij śledzenie pamięci",
  "idSystemTrayPopupMenuStopMemoryTracingTitle": "Zatrzymaj śledzenie pamięci",
  "idSystemTrayPopupMenuStartHeapsnapshotTracingTitle": "Utwórz migawkę stosu",
  "idSystemTrayPopupMenuTakingHeapsnapshotTitle": "Trwa tworzenie migawki stosu...",
  "idSystemTrayPopupMenuCollectGarbageTitle": "Zbierz zbędne pliki",
  "idSystemTrayPopupMenuCollectingGarbageTitle": "Trwa zbieranie zbędnych plików...",
  "idSystemTrayPopupMenuMinimizeTitle": "Ukryj po zminimalizowaniu",
  "idSystemTrayNotificationTitleOnMinimize": "Zminimalizowany program Outlook",
  "idSystemTrayNotificationMessageOnMinimize": "Kiedy okno programu Outlook jest zminimalizowane, możesz je przywrócić, klikając tę ikonę.",
  "idSystemTrayNotificationTitleRestartRecommended": "Zalecane ponowne uruchomienie",
  "idSystemTrayNotificationMessageRestartRecommended": "Wykryliśmy, że sesja ma niezwykle wysokie zużycie pamięci. Kliknij tutaj, aby ponownie uruchomić program Outlook.",
  "idSystemTrayNotificationTitleContactSupport": "Rozważ skontaktowanie się z pomocą techniczną",
  "idSystemTrayNotificationMessageContactSupport": "Program Outlook wcześniej napotkał problem z dużą ilością pamięci. Pomóż nam, zgłaszając to przy użyciu pozycji Pomoc | Wsparcie.",
  "idSystemTrayNotificationTitleCollectingLogs": "Zbieranie dzienników",
  "idSystemTrayNotificationMessageCollectingLogs": "Program Outlook zbiera dzienniki. Wkrótce w nowym oknie można spodziewać się pliku zip.",
  "idSystemTrayPopupMenuQuitTitle": "Zakończ",
  "idSystemTrayPopupMenuQuitTitle.comment": "Tekst opcji zakończenia w menu podręcznym zasobnika systemowego",
  "idSystemTrayPopupMenuStorePromptTitle": "Monituj o recenzję sklepu w aplikacji",
  "idSystemTrayPopupMenuStorePromptTitle.comment": "Tekst opcji monitu o zapisanie w okienku podręcznym zasobnika systemowego używanego wewnętrznie",
  "idSystemTrayPopupMenuTakeSnapshotTitle": "Zbierz dzienniki",
  "idSystemTrayPopupMenuTakeSnapshotTitle.comment": "Tekst opcji tworzenia migawki w menu podręcznym zasobnika systemowego",
  "idSystemTrayPopupMenuTakingSnapshotTitle": "Trwa zbieranie...",
  "idSystemTrayPopupMenuTakingSnapshotTitle.comment": "Tekst opcji robienia migawki w menu podręcznym zasobnika systemowego",
  "idInstallerOfflineMessage": "Połącz się z Internetem, aby kontynuować.",
  "idInstallerOfflineMessage.comment": "Tekst w instalatorze, który informuje użytkownika, że do kontynuowania instalacji niezbędne jest połączenie z siecią",
  "idInstallerOfflineCancelButtonText": "Anuluj",
  "idInstallerOfflineCancelButtonText.comment": "Tekst przycisku anuluj, który pojawia się pod komunikatem z informacją dla użytkownika, że do kontynuowania instalacji niezbędne jest połączenie z siecią",
  "idrestartOutlookPromptTitle": "Uruchom ponownie program Outlook",
  "idrestartOutlookPromptMessage": "Zapisz swoją pracę przed kontynuowaniem.",
  "idSystemTrayPopupMenuAccessibilityTitle": "Ułatwienia dostępu",
  "idSystemTrayPopupMenuAppCacheInternalsTitle": "Elementy wewnętrzne pamięci podręcznej",
  "idSystemTrayPopupMenuBlobInternalsTitle": "Elementy wewnętrzne dużego obiektu binarnego",
  "idSystemTrayPopupMenuFlagsTitle": "Flagi",
  "idSystemTrayPopupMenuGpuTitle": "Procesor GPU",
  "idSystemTrayPopupMenuHistogramsTitle": "Histogramy",
  "idSystemTrayPopupMenuIndexedDbInternalsTitle": "Elementy wewnętrzne bazy danych IndexedDB",
  "idSystemTrayPopupMenuInspectTitle": "Wykonaj inspekcję",
  "idSystemTrayPopupMenuMediaInternalsTitle": "Elementy wewnętrzne multimediów",
  "idSystemTrayPopupMenuTracingTitle": "Śledzenie",
  "idSystemTrayPopupMenuSurfTitle": "Surfing",
  "idSystemTrayPopupMenuPolicyTitle": "Zasady",
  "idNavigationBlockedDueToZone": "Program Outlook zablokował dostęp do linków do plików strefy internetowej",
  "idSystemTrayPopupMenuTaskManagerTitle": "Menedżer zadań przeglądarki",
  "idSystemTrayPopupMenuServiceWorkerInternalsTitle": "Wewnętrzne procesy robocze usługi",
  "idSystemTrayNotificationTitleNotifySafeMode": "Tryb awaryjny",
  "idSystemTrayNotificationMessageNotifySafeMode": "Program Outlook działa w trybie awaryjnym z ograniczoną funkcjonalnością.",
  "idSafeModeNotificationTitle": "Tryb awaryjny programu Outlook",
  "idSafeModeWarningMessage": "Program Outlook zostanie uruchomiony ponownie za 1 dzień. Zapisz całą pracę w toku.",
  "idSafeModeRestartWarningMessage": "Program Outlook zostanie ponownie uruchomiony za 2 minuty. Zapisz całą pracę w toku.",
  "idSafeModeRestartMessage": "Trwa ponowne uruchamianie programu Outlook.",
  "idSystemTrayNotificationTitleNotifyRecoveryMode": "Tryb odzyskiwania",
  "idSystemTrayNotificationMessageNotifyRecoveryMode": "Program Outlook działa w trybie odzyskiwania z ograniczoną funkcjonalnością.",
  "idSystemTrayNotificationMessageStartDiagnosticsTracing": "Rozpoczęto śledzenie diagnostyki",
  "idSystemTrayNotificationMessageStopDiagnosticsTracing": "Ukończono śledzenie diagnostyki",
  "idSystemTrayNotificationMessageStartPerformanceTracing": "Rozpoczęto śledzenie wydajności",
  "idSystemTrayNotificationMessageStopPerformanceTracing": "Ukończono śledzenie wydajności",
  "idSystemTrayNotificationMessageStartTimedPerformanceTracing": "Uruchomiono czasowe śledzenie wydajności na 1 minutę",
  "idSystemTrayNotificationMessageStartHeapsnapshotTracing": "Zbieranie migawki stosu. Aplikacja może przez chwilę nie odpowiadać.",
  "idSystemTrayNotificationMessageStopHeapsnapshotTracing": "Ukończono migawkę stosu",
  "idSystemTrayNotificationMessageStartNetworkTracing": "Śledzenie sieci rozpoczęte",
  "idSystemTrayNotificationMessageStopNetworkTracing": "Śledzenie sieci zakończone",
  "idSystemTrayPopupMenuStartWebView2LogTitle": "Uruchom zbieranie dzienników w aplikacji WebView2",
  "idSystemTrayPopupMenuStopWebView2LogTitle": "Zatrzymaj zbieranie dzienników w aplikacji WebView2",
  "idSystemTrayNotificationMessageStartWebView2Log": "Rozpoczęto zbieranie dzienników w aplikacji WebView2",
  "idSystemTrayNotificationMessageStopWebView2Log": "Zakończono zbieranie dzienników w aplikacji WebView2",
  "idSystemTrayPopupMenuStartWebView2EtwTitle": "Uruchom śledzenie ETW w aplikacji WebView2",
  "idSystemTrayPopupMenuStopWebView2EtwTitle": "Zatrzymaj śledzenie ETW w aplikacji WebView2",
  "idSystemTrayNotificationMessageStartWebView2Etw": "Rozpoczęto śledzenie ETW w aplikacji WebView2",
  "idSystemTrayNotificationMessageStopWebView2Etw": "Zakończono śledzenie ETW w aplikacji WebView2",
  "idSystemTrayPopupMenuWebView2EtwAdminRequiredTitle": "Uruchom śledzenie ETW w aplikacji WebView2 (uruchom jako administrator)",
  "idSystemTrayNotificationMessageWebView2EtwRequiresAdmin": "Śledzenie etw WebView2 wymaga uprawnień administratora. Uruchom ponownie program Outlook jako administrator."
}